<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./reset.css">
    <link rel="stylesheet" href="./style.css">
</head>
<body>

    <div class="container">
        <div class="item1 flex-item">item 1</div>
        <div class="item2 flex-item">item 2</div>
        <div class="item3 flex-item">item 3</div>
        <div class="item4 flex-item">item 4</div>
        <div class="item5 flex-item">item 5</div>
        <div class="item6 flex-item">item 6</div>
        <div class="item7 flex-item">item 7</div>
        <div class="item8 flex-item">item 8</div>
        <div class="item9 flex-item">item 9</div>
    </div>
    
</body>
</html>